
QGIS Application - Bug report #15361

WFS can't add multilinestring

2016-07-28 10:03 AM - Pascal Obstétar

Status: Rejected

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:2.14.3 Regression?: No

Operating System: linux ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23293

Description

When you open a multilinestring geometry and you would like to add an linestring with the button "add a party", you have the message in

the file join (co.png) ?

History

#1 - 2016-08-02 01:13 AM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

Hi,

and that is a WFS-T layer?

#2 - 2016-10-06 01:10 PM - Even Rouault

- Status changed from Feedback to Rejected

No feedback from reporter and nothing really indicating this is linked to WFS
